/*===================
* the login pages
* ===================
*/
.loginClass,
.loginClass a,
.loginClass hr,
.loginClass .navTitle  {
	background-color:#606060;
	margin:0px;
}
.loginClass .navTitle {
	text-align: right;
}
#mainLogo {
	float: left;
	margin: 30px 0 0 35px;
}
#secondaryLogo {
	float: right;
	margin: 30px 35px 0 0;
}

#greeting {
    	margin: 0 0 0px 35px;
	padding: 0 0 0 0;
    	color:white;
	font-size:20px;
	font-weight:normal;
	clear: both;
}
/* this image is used in the global nav and the login screen */
html>body img.minwidth {
	display: none;
}
* html .login {
	height: 410px;
}
::root .login {
	height: 410px;
}
.login {
	background-color:#FFFFFF;
	min-height: 410px;
	min-width: 950px;
	position: relative;
	font-size: 9pt;
	overflow: hidden;
}
.login input.textfield {
	width: 215px;
}
div.loginForm {
	position: absolute;
	top: 0px;
	left: 0px;
	float: left;
	margin: 0 0 0 0px;
} 
p.loginImg {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	padding: 0;
}
.loginTitle {
	color:#333;
    	font-size:14pt;	
	margin: 0 0 0 0px;	
}
.loginField {
	font-size:9pt;
	margin: 20px 0 0 0;
	padding: 0;
}
.loginField a {
	font-size:9pt;
}
.loginHelp a {
	background-color: transparent !important;
}
.loginControls {
    text-align:right;
	width: 215px;
	white-space:nowrap;
}
.loginControls input {
	margin: 0 0 9pt;
}
.loginControls a,
.loginControls a:visited {
	background-color: transparent !important;
	font-size: 9pt;
	color:black;
}
#name,
#pwd {
	display: block;
	margin: 0 0 10px;
}
.loginFormTitle {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
}

.guest {
	position: absolute;
	top: 30px;
	left: 290px;
	width: 240px;
}
* html div.guestReg {
	height: 120px;
}
.guest p {
	font-size: 9pt;
}

#loginCopyright {
	position:absolute;width:100%;color:#FFF;
	top:504px;
	text-align:center;
	float:middle;
	width:100%;
	font-size: 8pt; 
	color:#FFFFFF;		
}

* div.#loginCopyright {
	top:494px;
}

.loginHelp, .loginHelp a {color:black; background-color:#FFFFFF;}

.systemTitle {
	font-size:20px;
	font-weight:bold
}

/* custom login pods */
.pod {
    	border:0;
	background-color: transparent;
	font-size: 9pt;
	padding: 8 8 0 0px;
}
.pod h3 {
	font-size: 9pt;
	font-weight: normal;
	margin: 0 -8px 0;
	padding: 0px 8px;
}
.pod p {
	margin-top: 0;
}
.noPod {
	border: 0;
	padding: 0 0 8 0px;
}
.noPod p {
	margin-top: 0;
}